- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GntWidgetPriv Struct Reference

## Data Fields
int | x
int | y
int | width
int | height
GntWidgetFlags | flags
char * | name
int | minw
int | minh

## Detailed Description

Definition at line 88 of file gntwidget.h.

The documentation for this struct was generated from the following file:

- gntwidget.h